.jcarousel-skin-tango2 .jcarousel-container {
    position: relative;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango2 .jcarousel-container-horizontal {
    height: 300px;
    overflow: hidden;
	margin:0px;
    padding: 0px 0px;
    width: 890px;
}

.jcarousel-skin-tango2 .jcarousel-container-vertical {

}

.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
    overflow: hidden;
	    padding: 0px 30px;
		margin-top:20px;
}

.jcarousel-skin-tango2 .jcarousel-clip-vertical {

}

.jcarousel-skin-tango2 .jcarousel-item {

}

.jcarousel-skin-tango2 .jcarousel-item-horizontal {
    float: left;
    margin: 0 0px 0 0;
    width: 240px;
	margin:0px 20px;

}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango2 .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango2 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */

.jcarousel-skin-tango2 .jcarousel-next-horizontal {
	background: transparent url("right_2.png") no-repeat scroll 35% 50%;
	cursor: pointer;
	height: 36px;
	right: 0px;
	position: absolute;
	top: 120px;
	width: 36px;
	border-radius: 50%;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-next-horizontal {
;
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover {

}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:active {

}

.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active {

}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal {
	background: transparent url("left_2.png") no-repeat scroll 65% 50%;
	cursor: pointer;
	height: 36px;
	left: 0px;
	position: absolute;
	top: 120px;
	width: 36px;
	border-radius: 50%;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {

}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover {

}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active {
;
}

.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active {

}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-vertical {
    background: url(proekt_right.jpg) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    right: 0px;
    position: absolute;
    top: 120px;
    width: 21px;
}

.jcarousel-skin-tango2 .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango2 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango2 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango2 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
